Makefile
/.clickable
.directory
/.tmp-click-deps-*
/build
/upstream-libs-*
lomiri-docviewer-app
*.user
*.user.*
moc_file.cpp
launcher/build-docviewer-launcher-Desktop-Debug/
launcher/build-docviewer-launcher-Desktop-Release/
launcher/src/docviewer-launcher.pro.user
CMakeFiles
*_automoc.cpp
moc_*
debian/files
debian/app-template/
debian/*.debhelper.log
debian/*.substvars
lomiri-docviewer-app.desktop
lomiri-docviewer-app.desktop.in
manifest.json
*.qmlc
*.jsc
